---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.0 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.0-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.21.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.0
revision: '0'
version: '3.21'
built: '2024-12-07T21:04:59.381749'
uploaded: '2024-12-07T22:27:55.092470'
signed: '2024-12-08T04:10:19.759999'
released: '2024-12-08T17:18:48.261595'
artifacts:
metadata_updated: '2024-12-08T17:18:48.262047'
